#资质-接收者邮箱
qualification.mailReceiver=xxx@xxx,xxx@xxx
#资质-邮箱提前发送时间/天
qualification.mailSendTime=30,60,90
#专利-接收者邮箱，多个邮箱以逗号分隔
patent.mailReceiver=zhaiminghui@cnbmtech.com
#专利-邮箱提前发送时间/天,多个时间以逗号分隔
patent.mailSendTime=30
#办公区-接收者邮箱
officesite.mailReceiver=zhangziwei@cnbmtech.com,zhanglu@cnbmtech.com,zhaiminghui@cnbmtech.com
#办公区-邮箱提前发送时间
officesite.mailSendTime=0,1,2,3,4,5,6,7

##邮件发送配置
spring.mail.default-encoding=UTF-8
#邮件服务器
spring.mail.host=mail.cbmie.com
#邮箱号
spring.mail.username=cdwp@cbmie.com
#授权码
spring.mail.password=cdwp123456~
#邮件发送安全配置
spring.mail.properties.mail.smtp.auth=true
#spring.mail.properties.mail.smtp.starttls.enable=true
#spring.mail.properties.mail.smtp.starttls.required=true

# 默认时间格式、时区设置
spring.jackson.time-zone=GMT+8
spring.jackson.date-format=yyyy-MM-dd
